J'aimerais vous faire voyager dans un autre monde. 
Et j'aimerais partager avec vous une histoire d'amour longue de 45 ans avec les pauvres, qui vivent avec moins d'un dollar par jour. 
J'ai bénéficié d'une éducation très élitiste, snob, et coûteuse en Inde, et cela m'a presque détruit. 
J'étais prêt à devenir diplomate, professeur, docteur -- tout était écrit d'avance. 
Et puis,on ne dirait pas, mais j'étais champion national de squash en Inde pendant trois ans. 
(Rires) Le monde entier était à ma portée. 
Tout était à mes pieds. 
Rien ne pouvait mal tourner. 
Et puis j'ai pensé par pure curiosité que j'aimerais bien aller vivre et travailler et juste voir à quoi ressemble un village. 
Alors en 1965, je me suis rendu à ce qui était décrit comme la pire famine de l'état du Bihar en Inde, et j'ai vu la famine, la mort, des gens qui mourraient de faim, pour la première fois. 
Ça a changé ma vie. 
Je suis rentré chez moi, et j'ai dis à ma mère, "j'aimerais vivre et travailler dans un village." 
Ma mère sombra dans le coma. 
(Rires) "Qu'est-ce que c'est que ça? 
Le monde entier est à tes pieds, les meilleurs emplois sont à ta portée, et tu veux aller travailler dans un village? 
Je veux dire, qu'est-ce qui ne va pas chez toi?" 
J'ai dis, "Non, j'ai bénéficié de la meilleur éducation possible. 
Cela m'a fait réfléchir. 
Et j'ai voulu donner quelque chose en retour à ma manière." 
"Qu'est-ce que tu veux faire dans un village? 
Pas de travail, pas d'argent, pas de sécurité, pas d'avenir." 
J'ai dis, "Je veux vivre et creuser des puits pendant cinq ans." 
"Creuser des puits pendant cinq ans? 
Tu as été formé dans l'école et l'université les plus chères en Inde, et tu veux aller creuser des puits pendant cinq ans?" 
Elle ne m'a pas adressé la parole pendant une longue période, parce qu'elle pensait que j'avais laissé tomber ma famille. 
Mais après, j'ai été exposé aux connaissances et compétences les plus extraordinaires que les pauvres possèdent, qui ne sont jamais intégrées dans la structure éducative traditionnelle -- qui ne sont jamais identifiées, respectées, appliquées à grande échelle. 
Et j'ai décidé de créer une Université des Va-nu-pieds -- une université réservée aux pauvres. 
Cette université serait le reflet de ce que les pauvres considéreraient important. 
Je me suis rendu dans ce village pour la première fois. 
Les anciens sont venus à moi et m'ont demandé, "Est-ce que fuis la police?" 
J'ai répondu, "Non." 
(Rires) "Tu as raté ton examen?" 
J'ai répondu, "Non." 
"Tu n'as pas réussi à avoir un emploi au gouvernement?" 
J'ai répondu, "Non." "Qu'est-ce que tu viens faire là? 
Pourquoi est-ce que tu es là? 
Le système éducatif en Inde porte votre regard sur Paris, New Delhi and Zurick; qu'est-ce que tu fais dans ce village? 
Y aurait-il quelque chose qui ne va pas chez toi que tu essayerais de nous cacher?" 
J'ai répondu, "Non, en fait je veux lancer une université réservée aux démunis. 
Cette université serait le reflet de ce que les pauvres considèreraient important." 
Alors les anciens m'ont donné un conseil très sain et très profond. 
Ils m'ont dit, "S'il te plait, n'accepte personne avec un diplôme et une qualification dans ton université." 
Alors ce sera la seule université en Inde ou, si tu as un Doctorat ou un Master, tu n'as pas le droit d'en faire partie. 
Tu dois être un dégonflé, un recalé, ou avoir abandonné les études pour venir dans notre université. 
Tu dois vivre de tes mains. 
Tu dois avoir une certaine dignité relative au travail. 
Tu dois faire preuve de compétences que tu peux offrir à la communauté et fournir un service à la communauté. 
Alors nous avons lancé l'Université des Va-nu-pieds, et nous avons repensé la définition du professionnalisme. 
Qu'est-ce qu'un professionnel? 
Un professionnel est quelqu'un qui possède une certaine combinaison de compétence, de confiance et de conviction. 
Un sourcier est un professionnel. 
Une sage-femme traditionnelle est un professionnel. 
Un potier traditionnel est un professionnel. 
Ce sont des professionnel qu'on trouve partout dans le monde. 
Vous les trouvez dans n'importe quel village isolé sur la planète. 
Et nous avons pensé que ces personnes devraient être largement reconnues et montrer que la connaissance et les compétences qu'elles possèdent sont universelles. 
Il faut utiliser, appliquer, montrer au monde extérieur -- que ces connaissances et compétences sont utiles même aujourd'hui. 
Alors l'université fonctionne selon les préceptes de vie et de travail de Mahatma Gandhi. 
Vous mangez par terre, vous dormez par terre, vous travaillez par terre. 
Il n'existe pas de contrats, pas de contrats écrits. 
Vous pouvez rester avec moi pendant 20 ans ou partir demain. 
Et personne ne perçoit plus de 100 $ par mois. 
Si vous venez pour l'argent, ne venez pas à l'Université des Va-nu-pieds. 
Vous venez pour le travail et le défi, vous viendrez à l'Université des Va-nu-pieds. 
C'est là que nous voulons que vous essayez de créer des idées. 
Peu importe l'idée que vous avez, venez et essayez-là. 
Ça n'a pas d'importance si vous échouez. 
Battu, meurtri, vous recommencez. 
C'est la seule université où le professeur est l'étudiant et où l'étudiant est le professeur. 
Et c'est la seule université où on ne délivre pas de diplômes. 
Vous êtes certifié par la communauté que vous servez. 
Vous n'avez pas besoin d'un morceau de papier à accrocher au mur pour prouver que vous êtes ingénieur. 
Alors quand je dis ça, on me dit, "Et bien montrez-nous ce qui est possible. 
Que faites-vous? C'est du baratin si vous ne pouvez pas nous montrer ce qui se passe concrètement." 
On a donc a construit la première Université des Va-nu-pieds en 1986. 
Elle a été construite par 12 architectes va-nu-pieds qui ne savent ni lire ni écrire, construite avec un budget de 1,50 $ par mètre carré 
150 personnes vivaient là-bas, travaillaient là-bas. 
Ils ont gagné le prix Aga Khan d'architecture en 2002. 
Mais après ils se sont mis à douter, ils pensaient qu'il y avait un architecte derrière tout ça. 
J'ai dit, "Oui, ils ont fait les plans, mais les architectes va-nu-pieds ont réellement construit l'université." 
Nous sommes les seuls à avoir refusé la récompense de 50 000 dollars, parce qu'ils ne nous avaient pas cru, et nous avons pensé qu'ils remettaient réellement en doute la bonne foi des architectes va-nu-pieds de Tilonia. 
J'ai demandé à un forestier -- puissant, expert qualifié sur le papier -- j'ai dit, "Que pouvez-vous construire à cet endroit?" 
Il a jeté un bref coup d'oeil au sol avant de dire, "Même pas la peine d'y penser. 
Ça ne vaut pas le coup. 
Pas d'eau, un sol rocailleux." 
J'étais dans une situation délicate. 
Et j'ai dit, "D'accord, je vais aller consulter l'ancien du village et lui demander, "Que devrais-je faire pousser à cet endroit?" Il m'a regardé en silence et a dit, "Construis ça, construis ça, ajoutes-y ça, et ça marchera." 
Voilà à quoi ça ressemble aujourd'hui. 
Je suis allé sur le toit, et toutes les femmes se sont exclamées, "Hors d'ici. 
Les hommes ne doivent pas venir ici car nous ne voulons pas partager cette technologie avec eux. 
C'est l'imperméabilisation du toit." 
(Rires) Un peu de mélasse, un peu d'ortie et un peu d'autres choses dont je n'ai aucune idée. 
Mais au final, ça ne fuit pas. 
Depuis 1986, il n'y a pas eu de fuite. 
Cette technologie, les femmes ne la partageront pas avec les hommes. 
(Rires) C'est la seule université qui est intégralement alimentée électriquement par énergie solaire. 
La totalité du courant provient du soleil. 
des panneaux solaires de 45 kilowatts sur le toit. 
Et tout fonctionnera grâce au soleil pour les 25 prochaines années. 
Tant que le soleil brillera, nous n'aurons aucun problème d'électricité. 
Mais la beauté de la chose est que ça a été installé par un prêtre, une prêtre hindou qui n'a effectué que les huit premières années d'école primaire -- n'a jamais été au lycée, jamais été à l'université. 
Je vous garantis qu'il en sait plus sur l'énergie solaire que n'importe quelle personne que je connaisse sur la planète. 
Si vous allez à l'Université des Va-nu-pieds, on fait la cuisine à l'énergie solaire. 
Mais les personnes qui ont confectionné le four solaire sont des femmes, des femmes illettrées, qui en fait fabriquent un four solaire des plus sophistiqués. 
C'est un four solaire parabolique autonome. 
Malheureusement, elles sont presque à moitié allemandes, elles sont tellement précises. 
(Rires) Vous ne trouverez jamais de femmes indiennes plus précises que ça. 
Précises jusqu'au dernier centimètre, elles peuvent construire ce cuiseur. 
Et nous servons 60 couverts deux fois par jour avec ce four solaire. 
Nous avons un dentiste -- c'est une grand-mère, illettrée, qui est dentiste. 
En fait, elle prend soin des dents de 7000 enfants. 
La technologie des va-nu-pieds: c'était en 1986 -- aucun ingénieur, aucun architecte n'y a pensé -- mais nous collectons l'eau de pluie qui s'écoule sur les toits. 
Très peu d'eau se perd. 
Tous les toits sont connectés sous terre à un réservoir de 400 000 litres, et on ne perd pas d'eau. 
Si nous avons quatre années de sécheresse, nous avons toujours de l'eau sur le campus, parce que nous collectons l'eau de pluie. 
60% des enfants ne vont pas à l'école, parce qu'ils doivent s'occuper des animaux -- moutons, chèvres -- tâches ménagères. 
Alors nous avons pensé à lancer une école du soir pour les enfants. 
Parce que les écoles du soir à Tilonia, plus de 75 000 enfants sont passés par ces écoles. 
Parce que c'est plus simple pour l'enfant; ce n'est pas pour arranger le professeur. 
Et qu'enseignez-vous dans ces écoles? 
La démocratie, la citoyenneté, comment mesurer vos terres, que faire si vous êtes en état d'arrestation, que faire si votre animal est malade. 
Voilà ce qu'on enseigne dans ces cours du soir. 
Mais toutes ces écoles ont un éclairage solaire. 
Tous les cinq ans nous avons une élection. 
Des enfants âgés de six à 14 ans participent à un processus démocratique, et ils élisent leur premier ministre. 
Le premier ministre est un enfant de 12 ans. 
Elle s'occupe de 20 chèvres le matin, mais elle est premier ministre le soir. 
Elle a un conseil des ministres, un ministre de l'éducation, un ministre de l'énergie, un ministre de la santé. 
Et ils surveille et supervisent vraiment 150 écoles pour 7000 enfants. 
Elle a gagné le World's Children's Prize il y a cinq ans, et elle s'est rendue en Suède. 
C'était la première fois qu'elle quittait son village. 
Elle n'avait jamais vu la Suède. 
Elle n'était pas éblouie par ce qui se passait. 
Et la reine de Suède, qui était là, s'est tournée vers moi et a dit, "Pouvez-vous demander à cette enfant d'où elle tient sa confiance en elle? 
Elle n'a que 12 ans, et rien ne la perturbe." 
Et la fille, qui se tenait sur sa gauche, s'est tournée vers moi et a regardé la reine droit dans les yeux et a dit, "S'il te plaît, dis-lui que je suis le premier ministre." 
(Rires) (Applaudissements) Dans les zones où le pourcentage d'illettrisme est très élevé, nous utilisons le spectacle de marionnettes. 
Les marionnettes sont la façon par laquelle nous communiquons. 
Vous avez Jaokim Chacha qui a 300 ans. 
C'est mon psychanalyste. C'est mon professeur. 
C'est mon docteur. C'est mon avocat. 
C'est mon donneur. 
En fait, il collecte de l'argent, résout mes disputes. 
Il résout mes problèmes au sein du village. 
S'il existe une tension dans le village, si le taux de présence à l'école diminue et il existe une tension entre le professeur et le parent, la marionnette convoque le professeur et le parent devant tout le village et leur dit, "Serrez-vous la main. 
Le taux de présence ne doit pas chuter." 
Ces marionnettes sont fabriquées avec des rapports recyclés de la Banque Mondiale. 
(Rires) (Applaudissements) Au final cette approche décentralisée et démystifiée de l'alimentation solaire pour les villages, nous avons couvert les quatre coins de l'Inde du Ladakh au Bhoutan -- que des villages alimentés par de l'énergie solaire installé par des personnes qui ont été formées. 
Et on s'est rendu dans le Ladakh et nous avons demandé à cette femme -- ceci, à une température de moins 40 degrés, tu dois descendre du toit, parce qu'il n'y pas de place, il était complètement enneigé des deux côtés -- et nous avons demandé à cette femme, "Quel étaient les avantages de l'énergie solaire?" 
Elle a réfléchi une minute avant de nous répondre, "C'est la première fois que je peux voir le visage de mon mari en hiver." 
(Rires) On est allé en Afganistan. 
Une leçon que nous avons tirée de notre expérience indienne est que les hommes sont impossibles à former. 
(Rires) Les hommes sont impatients, les hommes sont ambitieux, les hommes s'agitent de façon compulsive, et ils veulent tous obtenir un certificat. 
(Rires) Partout dans le monde, vous observez cette tendance des hommes à vouloir un certificat. 
Pourquoi? Parce qu'ils veulent quitter le village pour aller en ville, chercher un emploi. 
Alors on a finit par trouver une super solution: on forme des grands-mères. 
Quelle est la meilleure façon de communiquer dans le monde aujourd'hui? 
La télévision? 
Non. Le télégraphe? 
Non. Le téléphone? 
Non. Dites-le à une femme. 
(Rires) (Applaudissements) Alors on est allé en Afghanistan pour la première fois, et on a sélectionné trois femmes et on a dit, "Nous voulons les emmener en Inde." 
Elles ont répondu, "Impossible. Elles ne quittent même pas leurs chambres, et vous voulez les emmener en Inde." 
J'ai dit, "Je vais faire une concession. Je vais prendre les maris aussi." 
Alors j'ai aussi emmener les maris. 
Bien entendu, les femmes étaient bien plus intelligentes que les hommes. 
En six mois, comment allons-nous faire pour changer ces femmes? 
Language des signes. 
Vous ne choisissez pas l'écrit. 
Vous ne choisissez pas l'oral. 
Vous utilisez le language des signes. 
Et en six mois elles peuvent devenir des ingénieurs en énergie solaire. 
Elles reviennent dans leur village et sont capables installer l'électricité à l'énergie solaire. 
Cette femme est revenue et a installé l'électricité à l'énergie solaire dans le premier village, elle a monté un atelier -- le premier village d'Afghanistan à s'équiper pour l'électricité solaire l'a été grâce à ces trois femmes. 
Cette femme est une grand-mère extraordinaire. 
55 ans, et elle s'est chargée d'installer l'électricité par énergie solaire pour 200 foyers en Afghanistan. 
Et ils ne sont pas tombés en panne. 
En fait, elle s'est rendue dans un département d'ingénierie en Afghanistan et a appris au responsable du département la différence entre Courant direct et courant continu. 
Il ne savait pas. 
Ces trois femmes ont formé 27 autres femmes et ont installé l'électricité par énergie solaire pour 100 villages en Afghanistan. 
Nous sommes allés en Afrique, et nous avons fait la même chose. 
Toutes ces femmes assises autour de la même table, venant de huit, neuf pays différents, discutant toutes avec les autres, sans même comprendre un mot, parce qu'elles parlent toutes un langage différent. 
Mais leur langage gestuel est incroyable. 
Elles se parlent entre elles et deviennent vraiment des ingénieurs en énergie solaire. 
Je suis allé au Sierra Leone, et ce ministre était en train de conduire dans l'obscurité la plus totale -- il traverse ce village. 
Il revient, entre dans le village, et dit, "Et bien qu'est-ce qui s'est passé?" 
On lui a répondu, "Ces deux grands-mères ... " "Des grands-mères?" Le ministre ne pouvait pas en croire ses yeux. 
"Ou sont-elles allées?" " Elles sont allées en Inde et puis sont revenues." 
Il est allé directement voir le président. 
Il a dit, "Savez-vous qu'il y a un village alimenté en énergie solaire en Sierra Leone?" 
Il a répondu, "Non." La moitié des ministres sont allés voir les grands-mères le lendemain. 
"Qu'est-ce qui c'est passé." 
Alors il m'a appelé à l'aide et a dit, "Pouvez-vous me former 150 grands-mères?" 
J'ai dit, "Je ne peux pas, M. le Président. 
Mais elles le feront. Les grands-mères le feront." 
Alors il a construit pour moi le premier centre de formation pour va-nu-pieds en Sierra Leone. 
Et 150 grands-mères ont été formées en Sierra Leone. 
La Gambie: nous sommes allés sélectionner une grand-mère en Gambie. 
Nous sommes allés dans ce village. 
Je savais quelle femme je voulais prendre. 
La communauté s'est rassemblés et a dit, "Prenez ces deux femmes." 
J'ai dit, "Non, je veux prendre cette femme." 
Ils ont dit, "Pourquoi? Elle ne connaît pas le langage. 
Vous ne la connaissez pas." J'ai répondu, "J'aime son langage du corps. J'aime la façon qu'elle a de parler." 
"Elle a un mari prénible ; pas possible." 
J'ai appelé le mari, le mari est venu, la démarche arrogante, un politicien, le téléphone mobile à la main. 
"Pas possible." "Pourquoi pas?" "La femme, regardez comme elle est belle." 
J'ai dit, "Oui, elle est très belle." 
"Que se passe-t-il si elle part avec un Indien?" 
C'était sa plus grande peur. 
J'ai dit, "Elle sera heureuse. Elle vous appellera sur le téléphone portable." 
Elle a quitté son pays comme une grand-mère et est revenue comme un tigre. 
Elle est sortie de l'avion et s'est adressée à toute la presse comme un vétéran. 
Elle a fait face à la presse nationale, elle était une star. 
Et quand j'y suis retourné six mois plus tard, j'ai demandé, "Où est votre mari?" 
"Oh, quelque part. Cela n'a pas d'importance." 
(Rires) Mission réussie. 
(Rires) (Applaudissements) Je vais simplement conclure en disant que je ne pense pas qu'on doive chercher les solutions à l'extérieur. 
Cherchez les solutions à l'intérieur. 
Et écoutez les gens en face de vous qui connaissent les solutions. 
Ils sont partout dans le monde. 
Ne vous inquiétez pas. 
N'écoutez pas la Banque Mondiale, écoutez les gens qui ont les pieds sur terre. 
Ils ont toutes les solutions pour le monde entier. 
Je finirai en citant Mahatma Gandhi. 
"Au début ils vous ignorent, et puis ils se moquent de vous, et puis ils vous combattent, et puis vous gagnez." 
Merci. 
(Applaudissements) 

Je suis un concepteur et un éducateur. 
Je suis une personne multitâche, et je pousse mes élèves à s'envoler à travers un processus de conception très créatif, et multitâche. 
Mais quelle est l'efficacité, vraiment, de ce multitâche ? 
Examinons pour un instant la possibilité de monotâche. 
Quelques exemples. 
Regardez ça. 
Voici le résultat de mes activités multitâches. (Rires) Donc essayer de cuisiner, répondre au téléphone, écrire des SMS, et peut-être télécharger des photos à propos de ce barbecue impressionnant. 
Quelqu'un nous raconte l'histoire de gens qui font plein de choses, ces 2% de gens qui sont en mesure de contrôler l'environnement multitâche. 
Mais qu'en est-il de nous et qu'en est-il de notre réalité ? 
Quand avez-vous vraiment apprécié la dernière fois la seule voix de votre ami ? 
Voici donc un projet sur lequel je travaille, et il s'agit d'une série de housses pour rétrograder notre super, hyper -- (Rires) (Applaudissements) rétrograder nos super téléphones hyper-mobiles à l'essentiel de leur fonction. 
Un autre exemple : avez-vous déjà été à Venise ? 
Comme il est beau de nous perdre dans les ruelles sur l'île. 
Mais notre réalité multitâche est assez différente, et remplie de tonnes d'informations. 
Alors que diriez-vous de quelque chose comme ça pour redécouvrir notre sens de l'aventure ? 
Je sais que cela peut paraître assez bizarre de parler de mono quand le nombre de possibilités est tellement énorme, mais je vous incite à envisager la possibilité de vous concentrer sur une seule tâche, ou peut-être de désactiver complètement vos sens numériques. 
De nos jours, tout le monde pourrait produire son produit mono. 
Pourquoi pas ? Alors, trouvez votre point monotâche dans le monde multitâche. 
Merci. 
(Applaudissements) 

C'est là que je vis. Je vis au Kenya, au sud du Parc National de Nairobi. 
Derrière, ce sont les vaches de mon père, et derrière les vaches, c'est le Parc National de Nairobi. 
Le sud du Parc National de Nairobi n'est pas clôturé ce qui veut dire que des animaux sauvages, comme les zèbres, s'aventurent hors du parc en toute liberté. 
Ainsi, les prédateurs comme les lions les suivent et voilà ce qu'ils font 
Ils tuent notre bétail. 
C'est une des vaches, tuée pendant la nuit, et quand je me suis réveillé le matin, et que je l'ai trouvé morte, je me suis senti si mal, parce que c'était le seul taureau que nous avions. 
Notre communauté, les Masai, nous croyons que nous venons des cieux, avec tous nos animaux et nos terres pour les élever, et c'est pour cela qu'ils nous sont si précieux. 
J'ai donc grandi en détestant les lions. 
Les Morans sont les guerriers qui protègent notre communauté et notre bétail, et ils sont aussi bouleversé par ce problème. 
Alors ils tuent les lions. 
Voici un des six lions tués à Nairobi. 
Et je pense que c'est pour ça que le parc national de Nairobi a peu de lions. 
Donc, dans ma communauté, un garçon entre six et neuf ans est responsable des vaches de son père, et la même chose m'est arrivée. 
Je devais donc trouver un moyen de résoudre ce problème. 
J'ai d'abord pensé à utiliser du feu, car je pensais que les lions avaient peur du feu. 
Mais je me suis rendu compte que ça ne servait pas à grand' chose, car au contraire, ça aidait même les lions à voir à travers l'enclos. 
Mais je n'ai pas abandonné. 
J'ai continué. La seconde idée que j'ai eu était d'utiliser un épouvantail. 
J'essayais de faire croire aux lions que je me tenais près de l'enclos. 
Mais les lions sont très intelligents. (Rires) Ils vont venir le premier jour, apercevoir l'épouvantail, et repartir, mais le deuxième jour, ils vont venir et se dire : "ce truc ne bouge pas, il est tout le temps là." (Rires) Alors ils sautent dans l'enclos et tuent les animaux. 
Alors une nuit, je marchais autour de l'enclos avec une lampe torche, et cette nuit-là, les lions ne sont pas venus. 
Et j'ai découvert que les lions avaient peur d'une lumière en mouvement. 
Alors j'ai eu une idée. 
Depuis que j'étais petit, je travaillais toute la journée dans ma chambre, j'ai même démonté la nouvelle radio de ma mère, et elle m'a presque tué ce jour-là, mais j'ai beaucoup appris sur l'électronique. (Rires) Donc j'ai récupéré une vieille batterie de voiture, et un clignotant. C'est une petite pièce, qu'on trouve sur les motos, et elle aide les conducteurs quand ils veulent tourner à gauche, ou à droite. 
Elle clignote. Et j'ai trouvé un interrupteur, qui me permet d'allumer ou d'éteindre la lumière. 
Et c'est une petite ampoule d'une lampe torche cassée. 
Donc j'ai tout monté ensemble. 
Comme vous pouvez le voir, le panneau solaire charge la batterie, et la batterie fournit de l'énergie au clignotant. J'appelle ça un transformateur. 
Et le clignotant fait clignoter l'ampoule. 
Vous pouvez voir que l'ampoule est dirigée vers l'extérieur, car c'est de là que viennent les lions. 
Et voilà ce que voient les lions quand ils viennent la nuit. 
La lumière clignote et leur fait croire que je marche autour de l'enclos, alors que je dors dans mon lit. 
(Rires) (Applaudissements) Merci. 
J'ai installé ça chez moi il y a deux ans, et depuis, nous n'avons plus eu de problèmes avec les lions. 
Et mes voisins ont entendu parler de cette idée. 
L'un d'eux était cette grand-mère. 
Beaucoup de ses animaux étaient tués par les lions, et elle m'a demandé si je pouvais lui installer une lumière. 
Et j'ai dit :"Oui". 
Donc j'ai installé une lumière. Vous pouvez les voir à l'arrière. 
Depuis, j'ai équipé sept maisons dans ma communauté, et ça fonctionne vraiment. 
Et mon idée est utilisée dans tout le Kenya pour effrayer d'autres prédateurs comme les hyènes, les léopards, et on l'utilise aussi pour éloigner les éléphants des fermes. 
Grâce à cette invention, j'ai eu la chance d'obtenir une bourse dans l'une des meilleures écoles du Kenya, la Brookhouse International School, et j'en suis vraiment enchanté. 
Ma nouvelle école a rejoint le projet et contribue à récolter des fonds et à sensibiliser. 
J'ai même emmené mes amis dans ma communauté, et nous installons des lumières aux maisons qui en sont dépourvues, et j'apprends aux gens à les installer. 
Donc il y a un an, je n'étais qu'un petit garçon dans la savane, à garder les vaches de mon père, et je voyais des avions voler au-dessus de moi, et je me disais : " Un jour, je volerai dans un avion". 
Et me voici aujourd'hui. 
J'ai eu la chance de prendre l'avion pour la première fois pour TED. 
Mon grand rêve est de devenir ingénieur aéronautique et pilote quand je serai grand. 
Avant, je détestais les lions, mais aujourd'hui, vu que mon invention sauve les vaches de mon père et les lions, nous pouvons vivre en harmonie avec les lions. 
Ashê olêng. Cela veut dire "merci beaucoup" dans ma langue. 
(Applaudissements) Chris Anderson: Tu ne te rends pas compte à quel point c'est excitant d'entendre une histoire comme la tienne. 
Donc tu as reçu cette bourse. Richard Turere: Oui. 
CA: Tu travailles sur d'autres inventions électriques. 
Quelle est la prochaine sur ta liste ? 
RT: Ma prochaine invention est... Je veux construire une clôture électrique. CA: Une clôture électrique ? 
RT: Mais je sais que les clôtures électriques existent déjà, mais je veux créer la mienne. 
(Rires) CA: Tu as déjà essayé, n'est-ce pas, et tu... RT: J'ai déjà essayé, mais j'ai arrêté, car j'ai eu un choc électrique. (Rires) CA: En première ligne ! Richard Turere, tu es incroyable. 
Nous allons te soutenir tout au long de ton chemin, mon ami. 
Merci beaucoup. RT: Merci (Applaudissements) 

Ce que vous faites en ce moment précis, vous tue. 
Plus que la route ou Internet ou ce petit appareil mobile dont nous parlons autant, la technologie que vous utilisez presque tous les jours, c'est ça : vos fesses. 
Aujourd'hui les gens restent assis 9,3 heures par jour, ce qui est plus que le temps que nous passons à dormir, 7,7 heures. 
Nous restons assis tellement longtemps que nous ne remettons même pas en question le temps que nous le faisons et parce que tout le monde le fait, le fait que ça ne soit pas correct ne nous vient même pas à l'esprit. 
Ainsi, pour notre génération, rester assis équivaut à fumer. 
Bien sûr, il y a des conséquences pour la santé, elles sont effrayantes, et pas uniquement pour le tour de taille. 
Des trucs comme le cancer du sein et du colon sont directement liés au manque d'activité physique. Dix pour cent pour être précis. 
Six pour cent pour les maladies cardio-vasculaires, Sept pour cent pour les diabètes de type 2, ce dont est mort mon père. 
N'importe laquelle de ces statistiques devrait nous convaincre de nous grouiller, mais si vous êtes comme moi, ça ne servira pas. 
Ce qui m'a fait bouger c'est l'interaction sociale. 
Quelqu'un m'a invité à une réunion, mais n'a pas pu l'arranger dans une salle de réunion classique et m'a dit, « Je dois sortir les chiens demain. Peux-tu venir avec moi ? 
» Ça m'a paru un peu bizarre, et en fait, cette première réunion, je me souviens avoir pensé, « Ce sera à moi de pose la prochaine question », parce que je savais que j'allais souffler comme un boeuf pendant la conversation. 
Malgré ça, j'ai pris l’idée et je m'en suis appropriée. 
Donc, au lieu de faire des réunions au café ou de se rencontrer dans des salles à la lumière fluorescente, je demande aux gens de faire des réunions en marchant au rythme de 30 à 50 km par semaine. 
Ça a changé ma vie. 
Avant cela, ce qui se passait vraiment c'est que je pensais qu’on pouvait prendre soin de sa santé, ou s’occuper de ses obligations, toujours l’un au détriment de l'autre. 
Maintenant, après plusieurs centaines de ces réunions à pied J'ai appris quelques petites choses. 
Tout d'abord, cette chose étonnante qui est de s’éloigner de la normalité et de sortir des sentiers battus. 
Qu'il s'agisse de la nature ou de l'exercice même, ça marche certainement. 
Deuxièmement, et sans doute ce qui donne le plus à penser c'est combien chacun d'entre nous puisse considérer les problèmes en opposition quand ils ne le sont pas vraiment. 
Et si nous résolvons les problèmes et regardons le monde de manière vraiment différente, que ce soit en matière de gouvernance, entrepreneuriat, de questions environnementales, ou de création d'emplois, peut-être pouvons-nous réfléchir à une façon de recadrer ces problèmes et les résoudre tous les deux en même temps. 
Parce que c’est à ce moment là avec cette idée de discuter en marchant que les choses sont devenues faisables, durables et viables. 
J'ai donc commencé ce discours en parlant des fesses, tout ça pour dire : marchez et discutez. 
Vous serez surpris de voir comment l'air frais apporte des idées fraîches, et la façon dont vous le faîtes, apportera à votre vie de toutes nouvelles idées. 
Merci. 
(Applaudissements) 

J'aimerais partager avec vous un nouveau modèle d'enseignement supérieur, un modèle qui, une fois développé, pourra accroître le niveau général d'intelligence de millions d'individus créatifs et motivés qui, autrement, auraient été laissés pour compte. 
Prenez notre planète. 
Choisissez un lieu et concentrez-vous sur celui-ci. 
Vous y trouverez des gens cherchant à étudier à un niveau supérieur. 
Je vais vous en présenter quelques-uns. 
Patrick. 
Patrick est né au Libéria dans une famille de 20 enfants. 
Au cours de la guerre civile, sa famille et lui ont été forcés de se réfugier au Nigéria. 
Là, malgré sa situation, il a obtenu son DES avec des notes presque parfaites. 
Il a voulu entreprendre des études supérieures mais à cause de sa famille, qui vivait sur le seuil de la pauvreté, il a rapidement été envoyé en Afrique du Sud pour gagner de l'argent afin de nourrir sa famille. 
Patrick n'a jamais abandonné son rêve d'étudier à l'université. 
Tard le soir, après le travail, il surfait sur le net, cherchant des façons d'étudier. 
Voici Debbie. 
Debbie est originaire de Floride. 
Ses parents ne sont pas allés à l'université, pas plus que n’importe lesquels de ses frères et sœurs. 
Debbie a travaillé toute sa vie, elle paye des impôts, subvient à ses besoins, jour après jour, elle est fière de vivre le rêve américain, un rêve qui reste incomplet sans éducation supérieure. 
Cependant, Debbie n'a pas d'économies pour aller à l'université. 
Elle ne peut pas payer les frais de scolarité. 
Elle ne peut pas lâcher son boulot. 
Voici Wael. 
Wael est originaire de Syrie. 
Il souffre directement de la misère, de la peur et des échecs imposés à son pays. 
Il croit fermement à l'éducation. 
Il sait que s'il avait l'opportunité de poursuivre ses études, une chance de se démarquer, il aurait une meilleure chance de survivre dans ce monde sens dessus dessous. 
Le système universitaire a délaissé Patrick, Debbie et Wael, tout comme il délaisse des millions d'étudiants potentiels, qui ont terminé le secondaire, qui ont la capacité de poursuivre leurs études et qui veulent étudier, mais qui ne peuvent y entrer pour diverses raisons. 
Principalement à cause de raisons financières. 
L'université est très chère. Nous le savons tous. 
Dans la majorité des pays du monde, l'université est inaccessible pour un citoyen moyen. 
C'est probablement le plus gros problème auquel est confrontée notre société. 
L'enseignement supérieur n'est plus un droit universel, mais est devenu un privilège pour un petit groupe. 
La deuxième raison est d'ordre culturel. 
Les étudiants qualifiés pour les études supérieures, qui peuvent se le permettre, qui veulent étudier, ne le peuvent pas parce que ce n'est pas bien vu, ce n'est pas la place d'une femme. 
C'est le cas d'innombrables femmes en Afrique par exemple, privées du droit d'étudier à cause de barrières culturelles. 
La troisième raison : l'UNESCO a prédit qu'en 2025, 100 millions d'étudiants seront privés d'éducation supérieure, tout simplement parce qu'il n'y aura pas assez de places pour les accueillir, pour répondre à la demande. 
Ces étudiants passeront un test de classement, ils le réussiront, mais ne seront pas admis juste parce qu'il ne reste plus de place. 
Voici les raisons pour lesquelles j'ai mis sur pied l'University of the People, une université à but non lucratif, sans frais de scolarité qui délivre un diplôme, afin d'offrir une option, de créer un choix pour ceux qui n'en ont pas, une option abordable et modulable, une option qui va révolutionner le système d'éducation actuel, ouvrant la porte à l'enseignement supérieur pour tous les étudiants qualifiés, sans distinction de revenu, de leur origine, ou de ce que la société pense d'eux. 
Patrick, Debbie et Wael ne sont que trois exemples parmis les 1 700 étudiants admis provenant de 143 pays. 
Nous - (applaudissements) - Merci. 
Nous n'avons pas réinventé la roue. 
Nous avons seulement constaté ce qui ne fonctionnait pas et avons utilisé le pouvoir incroyable d'internet pour contourner le problème. 
Nous avons cherché à construire un modèle qui annulerait presque totalement le coût de l'éducation supérieure. 
Voici comment nous y sommes arrivés : 
d'abord, les matériaux de construction coûtent de l'argent; 
les universités physiques ont des dépenses que celles en ligne n'ont pas. 
Nous n'avons pas besoin d'envoyer la facture à nos étudiants. 
Ces dépenses n'existent pas. 
Nous n'avons pas à nous préoccuper des places disponibles. 
Il n'y a pas de limite de places dans une université en ligne. 
Personne n'a besoin de se tenir debout derrière l'auditorium. 
Les manuels scolaires sont aussi une chose que nos étudiants n'ont pas à se procurer. 
En utilisant des ressources en accès libre, et avec la générosité de nos professeurs qui mettent leur matériel à disposition gratuitement, nous n'avons pas besoin de demander aux étudiants d'acheter des manuels. 
Toutes les ressources sont gratuites. 
Même le salaire des professeurs, la plus importante charge du budget d'une université, est offert aux étudiants; 
plus de 3 000 d'entre eux, dont des recteurs, vice-chanceliers, professeurs et conseillers pédagogiques des plus grandes universités telles que NYU, Yale, Berkeley et Oxford nous ont rejoints afin d'aider nos étudiants. 
Pour terminer, nous croyons en l'enseignement par les pairs. 
Nous utilisons ce modèle pédagogique sain pour encourager nos étudiants du monde entier à interagir et à étudier ensemble réduisant ainsi le temps que nos professeurs nécessitent pour la correction. 
Si internet a fait de la planète un grand village, ce modèle peut former ses futurs dirigeants. 
Voyons comment nous y arrivons. 
Nous n'offrons que deux programmes : Gestion des affaires et informatique. Ces deux programmes sont ceux qui sont les plus demandés dans le monde, les deux parcours qui aideront probablement le plus nos étudiants à trouver du boulot. 
À l'admission de nos étudiants, ils sont placés en petits groupes de 20 à 30 étudiants pour permettre à ceux qui en ont besoin de recevoir l'attention personnalisée requise. 
De plus, à chaque tranche de neuf semaines, ils font la connaissance de nouveaux pairs, un tout nouveau groupe d'étudiants de partout dans le monde. 
Chaque semaine, lorsqu'ils consultent leur leçon, ils y trouvent les notes de cours pour la semaine, les lectures à faire, les devoirs et la question de discussion, qui est le centre de nos programmes. 
Chaque semaine, tous les étudiants doivent contribuer à la discussion du groupe et doivent aussi commenter la contribution des autres. 
De cette façon, nous ouvrons leurs horizons, nous opérons un changement d'attitude positive face aux différentes cultures. 
À la fin de chaque semaine, les étudiants passent un test, remettent leurs devoirs, ceux-ci étant évalués par leurs pairs sous la supervision de l'enseignant, reçoivent leur note, puis passent à la semaine suivante. 
A la fin du cours, ils passent l'examen final, obtiennent leur note et passent au cours suivant. 
Nous ouvrons les portes à l'enseignement supérieur à chaque étudiant qualifié. 
Tous ceux qui ont obtenu un diplôme d'études secondaires, qui maîtrisent l'anglais et possèdent une connexion internet peuvent étudier avec nous. 
Nous n'utilisons pas d'audio, pas de vidéo. 
L'internet à haut débit n'est pas nécessaire. 
N'importe quel étudiant de n'importe quelle partie du monde avec n'importe quelle connexion internet peut étudier avec nous. 
Nous sommes exempts de frais de scolarité. 
Tout ce que nous leur demandons de couvrir c'est le coût de leurs examens, soit 100 dollars par examen. 
Un étudiant à temps plein au baccalauréat qui suit 40 cours, payera 1 000 dollars par an, 4 000 dollars au total pour leur diplôme, 
et pour ceux qui ne peuvent toujours pas se le permettre, nous offrons un large éventail de bourses d'études. 
Nous avons pour mission de ne laisser personne pour compte pour des raisons financières. 
Avec 5 000 étudiants en 2016, ce modèle est économiquement viable. 
Il y a cinq ans, ce n'était qu'une vision. 
Aujourd'hui, c'est devenu réalité. 
Le mois dernier, nous avons obtenu l'approbation officielle manquante pour notre modèle. 
Les diplômes de l'<i>University of the People</i> sont maintenant pleinement reconnus. 
(Applaudissements) Merci. 
Fort de cette reconnaissance, c'est maintenant le temps de s’agrandir. 
Nous avons prouvé que notre modèle fonctionne. 
J'invite les universités et, plus important encore, les gouvernements des pays en développement, à adopter ce modèle afin de s'assurer que les portes de l'enseignement supérieur soient grandes ouvertes. 
Une nouvelle ère débute, une ère qui verra se bouleverser le modèle classique de l'éducation que nous connaissons aujourd'hui, pour passer d'un privilège à un droit fondamental, abordable et accessible pour tous. 
Merci. 
(Applaudissements) 

Aujourd'hui, pour commencer, je partage avec vous un poème écrit par mon amie de Malawi, qui s'appelle Eileen Piri. 
Eileen n'a que 13 ans, mais en parcourant le recueil de poésie qu'on a écrit, j'ai trouvé son poème très intéressant, très motivant. 
Je vais donc vous le lire. 
Elle a appelé son poème : « Je me marie quand je veux » 
(Rires) Je me marie quand je veux. 
Ma mère ne peut pas me forcer à me marier. 
Mon père ne peut pas me forcer à me marier. 
Mon oncle, ma tante, mon frère ou ma sœur, ne peuvent pas me forcer à me marier. 
Personne dans le monde ne peut me forcer à me marier. 
Je me marie quand je veux. 
Même si on me frappe, même si on me chasse, même si on me fait du mal, je me marie quand je veux. 
Je me marie quand je veux, mais pas avant d'être bien instruite, et pas avant que j'aie grandi. 
Je me marie quand je veux. 
Ce poème peut paraître bizarre, écrit par une fille de 13 ans, mais d'où Eileen et moi venons, ce poème, que je viens de vous lire, est un cri de guerrier. 
Je viens du Malawi. 
Le Malawi est l'un des pays les plus pauvres, très pauvre, où l'égalité des sexes pose question. 
En grandissant dans ce pays, je ne pouvais pas faire mes propres choix. 
Je ne pouvais même pas explorer des possibilités personnelles dans la vie. 
Je vais vous raconter l'histoire de deux filles, deux magnifiques filles. 
Ces filles ont grandi sous le même toit. 
Elles mangeaient les mêmes choses. 
Parfois, elles partageaient leurs vêtements et même leurs chaussures. 
Mais elles ont fini par vivre des vies différentes, sur deux voies différentes. 
L'autre fille, c'est ma petite sœur. 
Ma petite sœur n'avait que 11 ans quand elle est tombée enceinte. 
C'est quelque chose de douloureux. 
Elle n'était pas la seule à être blessée, moi aussi je l'étais. 
Moi aussi, je vivais un moment difficile. 
Dans ma culture, dès que l'on atteint l'âge de la puberté, on est censé aller dans des camps d'initiation. 
Dans ces camps d'initiation, on apprend comment satisfaire un homme sexuellement. 
En ce jour spécial, que l'on appelle le « Jour Très Spécial », un homme qui est engagé par la communauté arrive au camp pour coucher avec les petites filles. 
Imaginez le traumatisme subi par ces jeunes filles chaque jour. 
La plupart des filles tombent enceinte. 
Elles attrapent même le SIDA et d'autres maladies sexuellement transmissibles. 
Quant à ma petite sœur, elle est tombée enceinte. 
Elle n'a que 16 ans aujourd'hui mais elle a déjà trois enfants. 
Son premier mariage n'a pas duré, le deuxième non plus. 
De l'autre côté, il y a cette fille. 
Elle est formidable. 
(Rires) (Applaudissements) Je dis qu'elle est formidable car elle l'est. 
Elle est vraiment extraordinaire. 
Cette fille, c'est moi. (Rires) À l'âge de 13 ans, on m'a dit : « Tu es une adulte, tu as atteint l'âge, tu es censée aller au camp d'initiation. 
» Je leur ai dit : « Quoi ? 
Je n'ai aucune intention d'assister aux camps d'initiation. 
» Vous savez ce que ces femmes m'ont répondu ? 
« Tu es bête. 
Têtue. Tu ne respectes pas les traditions de notre société, de notre communauté. 
» J'ai refusé car je savais où j'allais. 
Je savais ce que je voulais dans la vie. 
Quand j'étais petite fille, j'avais beaucoup de rêves. 
Je voulais avoir une bonne éducation, trouver un bon emploi dans le futur. 
Je me voyais en tant qu'avocat, assise sur une grande chaise. 
Ce sont les imaginations qui me sont venues à l'esprit tous les jours. 
Et je savais qu'un jour, je contribuerais, un petit quelque chose pour ma communauté. 
Mais chaque jour après mon refus, les femmes me disaient : « Regarde-toi, tu es adulte. Ta petite sœur a un bébé. 
Et toi ? 
» C'est la musique que j'entendais tous les jours, et c'est la même musique qu'entendent les filles chaque jour si elles ne font pas ce que la communauté souhaite qu'elles fassent. 
Lorsque j'ai comparé les deux histoires, celle de ma sœur et la mienne, je me suis dit : « Pourquoi ne pas faire quelque chose ? 
Pourquoi ne pas changer ce qui se passe depuis longtemps dans notre communauté ? 
» J'ai donc rassemblé d'autres filles qui, comme ma sœur, ont des enfants, qui avaient fait des études, mais qui ont oublié comment lire et écrire. 
J'ai dit : «Rappelons les unes aux autres comment lire et écrire à nouveau, comment tenir un stylo, comment lire, comment tenir un livre. 
» J'ai passé de très bons moments avec elles. 
Non seulement, j'ai appris des choses, mais elles ont aussi partagé leurs histoires personnelles, ce à quoi elles font face tous les jours tant que jeunes mères. 
Alors je me suis dit : « Toutes les choses qui nous arrivent, pourquoi ne pas les raconter à nos mères, à nos chefs coutumiers, leur dire que ce n'est pas bien ? 
» Ça nous a fait peur, car ces chefs coutumiers, ils sont déjà habitués à ces choses qui durent depuis longtemps. 
Le changement, c'est dur, mais c'est toujours bien d'essayer. 
Donc, on a essayé. 
C'était très difficile, mais on a insisté. 
Je suis là pour vous informer que ma communauté est la première où les filles ont tellement insisté auprès notre chef coutumier, qu'il nous a soutenues en déclarant qu'aucune fille n'est obligée de se marier avant l'âge de 18 ans. 
(Applaudissements) Dans ma communauté, c'était la première fois qu'on a dû faire appel aux arrêtés, le premier arrêté pour protéger les filles dans notre communauté. 
On ne s'est pas arrêté là. 
On a poursuivi. 
On était résolu à nous battre pour les filles non seulement dans ma communauté, mais également dans les autres. 
Lorsque le projet de loi sur le mariage précoce a été présenté en février, on était là au Parlement. 
Chaque jour, lorsque les députés entraient dans le Parlement, on leur demandait : « Pourriez-vous soutenir ce projet de loi ? 
» Et chez nous, on n'est pas si avancé sur le plan technologique, mais on a nos téléphones portables. 
On s'est dit : « Pourquoi ne pas leur envoyer un SMS ? 
» C'est ce qu'on a fait. C'était une bonne chose. 
(Applaudissements) Dès l'adoption de ce projet de loi, on leur a envoyé un texte, « Merci d'avoir soutenu ce projet de loi. 
» (Rires) Et quand le Président a signé le projet de loi pour le ratifier, c'était la victoire. 
Aujourd'hui à Malawi, l'âge légal du mariage a passé de 15 à 18 ans. 
(Applaudissements) C'est une bonne chose que le projet de loi ait été adopté, mais il faut savoir que : bien que l'âge légal du mariage soit 18 ans dans plusieurs pays, on entend tous les jours des pleurs des femmes et des filles. 
Chaque jour, les vies des filles sont détruites. 
Il est temps que les dirigeants se tiennent à leurs engagements. 
Tenir ses engagements veut dire garder à l'esprit les enjeux à l'égard des filles en tout temps. 
On ne doit pas être relégué au deuxième rang, ils doivent reconnaître que les femmes, nous qui sommes dans cette salle, on n'est seulement ni des femmes, ni des filles, nous sommes exceptionnelles. 
On peut faire davantage. 
Et de plus, au Malawi, et non seulement au Malawi, mais dans d'autres pays : la législation qui existe, savez-vous qu'une loi ne l'est pas vraiment si elle n'est pas appliquée? 
La loi qui vient d'être adoptée et les lois qui existent dans d'autres pays, il faut les faire connaître au niveau local, au niveau de la communauté, où les enjeux à l'égard des filles sont frappants. 
Elles font face à des défis très difficiles dans la communauté chaque jour. 
Si ces jeunes filles connaissent l'existence des lois pour les protéger, elles seront capables de se défendre, parce qu'elles savent qu'une loi les protègent. 
Je veux dire une autre chose : les voix des filles et des femmes sont belles, elles sont là, mais on ne peut pas le faire tout seul. 
Les hommes doivent défendre, ils doivent participer, intervenir, pour travailler ensemble. 
Il s'agit d'un effort collectif. 
On veut ce que les filles ont besoin partout : une bonne formation et surtout le choix de ne pas se marier à 11 ans. 
Et de plus, je sais qu'ensemble, on peut transformer le cadre légal, culturel et politique qui nie les droits aux filles. 
Aujourd'hui je suis devant vous et j'affirme qu'en une seule génération, on peut mettre fin au mariage d'enfants. 
C'est le moment quand une fille et des millions de filles partout dans le monde, disent : « Je me marie quand je veux. 
» (Applaudissements) Merci. (Applaudissements) 

Alec Soth : Il y a environ 10 ans, j'ai reçu un appel d'une femme du Texas, Stacey Baker. Elle avait vu mes photos dans une exposition, et souhaitait m'engager pour faire le le portrait de ses parents. 
Je ne l'avais pas encore rencontrée et je l'imaginais dans le pétrole, une sorte d'héritière richissime. Je pensais avoir gagné le gros lot. Ce n'est plus tard que j'ai découvert qu'elle avait fait un prêt pour m'engager. 
J'ai photographié ses parents. Mais c'est la photographier elle, qui m'intéressait vraiment. 
La photo que j'ai prise ce jour-là est devenue un de mes portraits les plus célèbres. 
Au moment de la photo, Stacey était procureur de l'Etat du Texas. 
Peu après, elle a quitté son boulot pour étudier la photographie dans le Maine. Là-bas, elle a rencontré le directeur de la photographie du New York Times Magazine, qui lui a offert un emploi. 
Stacey Baker : Depuis, avec Alec, nous avons réalisé un certain nombre de projets pour des magazines. Nous sommes devenu amis, aussi. 
Il y a quelques moi, je lui ai parlé d'une de mes passions. 
J'ai toujours été obsédée par la manière dont les couples se rencontrent. 
Je lui ai demandé comment lui et sa femme se sont rencontrés. Leur histoire a commencé à un match de foot au lycée. Elle avait 16 ans et lui 15. Il lui a proposé de sortir ensemble. 
Il aimait bien ses cheveux violets. 
Elle a accepté. 
Et voilà. J'ai ensuite demandé à Alec s'il accepterait de réaliser un projet qui explore ce sujet. 
AS : Ça m'intéressait. Mais les motivations de Stacey m'intriguaient davantage, d'autant plus que je ne lui connaissais aucun petit ami. 
Pour le projet, je pensais qu'il serait intéressant que Stacey essaye de rencontrer quelqu'un. 
L'idée était que Stacey participe à un speed-dating, à Las Vegas, le jour de la St. Valentin. 
(Rires) (Applaudissements) (Musique) SB : Nous avons pris part à ce qui fut le plus grand speed-dating du monde. 
J'ai eu 19 rencontres. Chaque rencontre durait 3 minutes. 
Les participants avaient à disposition des questions pour briser la glace. « Si vous étiez un animal, que seriez-vous ? 
» Ce genre de choses. 
Mon premier rencard fut avec Colin. 
Il venait d'Angleterre. Il avait été marié à une femme qu'il a rencontrée après avoir placé une annonce à la recherche d'un capricorne. 
Alec et moi l'avons revu à la fin de la soirée. Il a avoué avoir embrassé une femme prêt des stands. 
Zack et Chris était venus ensemble au DateAThon. 
Voici Carl. 
Je lui ai demandé : « Quelle est la première chose que vous remarquez chez une femme ? 
» Il a répondu : « Ses seins. 
» (Rires) Matthew est attiré par les femmes aux mollets musclés. 
On a discuté course à pied. Il fait des triathlons, et moi des demi-marathons. 
Alec aimait bien son regard et m'a demandé si j'étais attirée par lui. Mais non. Je ne pense pas qu'il était attiré par moi non plus. 
Austin et Mike sont venus ensemble. 
Mike m'a posé une question hypothétique : 
« Vous êtes dans un ascenseur, en retard pour une réunion. 
Quelqu'un court pour monter avec vous. 
Est-ce que vous l'attendez ? 
» J'ai répondu non. 
(Rires) Cliff a dit que ce qu'il remarque en premier chez une femme, ce sont ses dents. Nous nous sommes complimentés réciproquement sur notre sourire. 
Il a expliqué dormir la bouche ouverte. Il dit qu'il doit davantage utiliser le fil dentaire pour éviter les maladies des gencives. Je lui ai demandé à quelle fréquence il l'utilise. Il a répondu une fois tous les deux jours. 
(Rires) Personnellement, je fais ça deux fois par jour. Il ne m'a pas convaincue, mais je ne le lui ai pas dit. 
Bill est expert comptable. On a passé nos trois minutes à discuter comptabilité. (Rires) Spenser remarque en premier lieu le teint des femmes. 
Il pense que trop de femmes portent trop de maquillage, alors que ça devrait juste servir à accentuer les traits. 
Je lui ai dit que je ne portais aucun maquillage. Il a semblé apprécier. 
Craig m'a dit qu'il ne pensait pas que je sois prête à être vulnérable. 
Ça l'a frustré que je ne puisse pas me rappeler de mon pire moment de honte. 
Il croyait que je mentais. 
Mais non. Je ne pensais pas qu'il m'appréciait. Mais à la fin de la soirée, il est revenu vers moi et m'a offert une boîte de chocolats. 
Ce fut difficile de parler avec William. 
Je crois qu'il était saoûl. 
(Rires) Le maître de cérémonie était l'acteur Chris McKenna. 
Il a joué dans : « Les feux de l'amour ». 
Je n'ai pas exactement eu un rencard avec lui. 
Alec m'a dit que plusieurs femmes lui avaient donné leur numéro de téléphone. 
Inutile de le dire, je ne suis pas tombée amoureuse. 
Je n'ai ressenti aucune connexion particulière avec les hommes que j'ai rencontrés. Et je ne pense pas non plus que ces hommes ait ressenti quoi que ce soit. 
AS : Pour moi, la plus belle chose, (Rires) en tant que photographe, c'est la qualité de la vulnérabilité. 
L'apparence extérieure dévoile une fissure à travers laquelle on peut entrevoir un intérieur plus fragile. 
J'en ai vu tant d'exemples durant cette soirée DateAThon. Mais en observant les rencards de Stacey et en parlant d'eux avec elle, il m'est apparu que l'amour en photo est différent de l'amour en vrai. 
C'est quoi le vrai amour ? Comment est-ce que ça fonctionne ? 
Avec Stacey, nous sommes partis à Sun City Summerlin, la plus grande communauté de retraités de Las Vegas. pour chercher des réponses, et comprendre comment on passe d'une première sortie ensemble à fonder une vie commune. 
Notre contact sur place s'appelait George, le responsable du club de photographie. 
Il a organisé des rencontres avec les autres couples dans son studio. 
SB : Le mari d'Anastasia est décédé il y a deux ans, après 45 ans de mariage. On lui a demandé de nous montrer une photo de leur mariage. 
Elle a rencontré son mari à 15 ans. Elle travaillait comme serveuse dans un petit grill dans le Michigan. 
Lui, il avait 30 ans. 
Elle a menti sur son âge. 
C'était son tout premier petit ami. 
Dean a été nominé meilleur photographe de l'année à Las Vegas, pendant deux ans. Ça a séduit Alec, tout comme le fait que Dean a rencontré Judy, sa femme, au même âge qu'Alec quand il a rencontré Rachel. 
Dean a avoué aimer admirer les jolies femmes, mais il n'a jamais douté de son choix d'épouser Judy. 
AS : George a rencontré Joséphine au bal paroissial. 
Il avait 18 ans, elle, 15. 
Comme de nombreux couples rencontrés, ils n'étaient pas très philosophes sur leurs choix. 
George a dit quelque chose qui m'a marqué : 
« Quand on a le bon feeling, on le suit. 
» Bob et Trudy se sont rencontrés lors d'un rendez-vous arrangé. 
Elle était lycéenne. Ils ont affirmé ne pas avoir été attirés par l'autre lors de leur première rencontre. 
Cela dit, ils se sont mariés peu de temps après. 
SB : C'est l'histoire de George, le chef du club de photographie, et de sa femme Mary, qui m'a le plus bouleversée. 
C'était leur second mariage pour tous les deux. 
Ils se sont rencontrés dans un bar western à Louisville, dans le Kentucky, le Sahara. 
Il buvait seul. Elle était avec des amies. 
Au début de leur relation, il devait 9 000 dollars au fisc. Elle lui a proposé de l'aider à rembourser sa dette. Durant l'année qui a suivi, il a remis son salaire à Mary. Elle lui a remis le pied à l'étrier. 
Au moment de leur mariage, Mary savait que George était alcoolique. 
Il a expliqué qu'à une époque, il buvait 54 bières par jour. 
A une autre occasion, ivre, il a menacé Mary de la tuer, avec ses deux enfants. Ils se sont enfuis ; on a dû appeler la police en renfort. 
Étonnamment, Mary a accepté vivre avec lui à nouveau. La situation s'est améliorée. 
George participe aux réunions des Alcooliques Anonymes. Ça fait 36 ans qu'il n'a plus touché un verre d'alcool. 
(Musique) Le soir, après avoir quitté Sun City, j'ai avoué à Alec que je ne trouvais pas très fascinantes les histoires sur la première rencontre de ces couples. 
Ce qui était par contre passionnant, c'est comment ils avaient négocié leur vie commune toutes ces années. 
AS : Ils rayonnaient tous, éblouissants dans leur endurance. Les célibataires aussi, au demeurant. 
Notre monde est brutal, où les célibataires tentent d'entrer en relation avec autrui, où les couples s'accrochent l'un à l'autre après toutes ces décennies. 
Ma photo préférée est celle de Joe et Roseanne. 
Lorsque nous les avons rencontrés, nous avions pris le pli de demander à chacun de nous montrer une photo de leur mariage. 
Joe et Roseanne ont sorti simultanément de leur portefeuille la même photo. 
Je me suis posé la question suivante : « Qu'est ce qui est le plus merveilleux : cette image de ce jeune couple qui vient de tomber amoureux, ou l'idée que tous deux chérissent la même photo depuis des années ? 
» Merci. 
(Applaudissements) 

Comment les médias façonnent notre manière de voir le monde ? 
Voici le monde tel qu'il est -- sur base des terres émergées. 
Et voici comment les nouvelles façonnent la manière de le voir pour les Américains. 
Cette carte -- (Applaudissements) -- cette carte montre le nombre de secondes que les réseaux et les actualités américains dédient aux informations, par pays, en février 2007 -- il y a juste un an. 
Alors, c'était un mois où la Corée du Nord a accepté de démanteler ses installations nucléaires. 
Il y avait des inondations massives en Indonésie. 
Et à Paris, le GIEC a publié son étude confirme l'impact de l'homme sur le réchauffement climatique. 
Les États-Unis représentaient 79 % du total de la couverture médiatique. 
Et lorsque l'on retire les États-Unis et qu'on regarde les 21 % restants, nous voyons beaucoup sur l'Irak -- c'est la grande tache verte -- et c'est à peu près tout. 
La couverture combinée de la Russie, de la Chine et de l'Inde, par exemple, a atteint seulement 1 %. 
Lorsque nous avons analysé tous les articles d'actualité et enlevé juste une seule information, voici comment le monde a apparu. 
Quelle est cette information? La mort d'Anna Nicole Smith. 
Cette histoire a éclipsé tous les pays sauf l'Irak, et a reçu 10 fois la couverture du rapport du GIEC. 
Et le cycle continue; comme nous le savons tous, Britney a eu un certain succès ces derniers temps. 
Alors pourquoi nous n'avons pas plus d'informations sur le monde? 
Une raison est que les réseaux d'information ont réduit le nombre de leurs bureaux étrangers de moitié. 
A l'exception d'une personne chez ABC dans les mini-bureaux à Nairobi, à New Delhi et à Mumbai, il n'y a pas de bureaux des réseaux d'informations dans toute l'Afrique, en Inde ou en Amérique du Sud -- lieux qui abritent plus de deux milliards de personnes. 
La réalité est que couvrir Britney est moins cher. 
Et cette absence de couverture globale est d'autant plus inquiétante quand on voit où vont les gens pour voir les actualités. 
Les actualités des TV locales occupent une place importante, et, malheureusement, ne consacrent que 12 % de sa couverture à l'actualité internationale. 
Et en ce qui concerne le web? 
Les sites d'informations les plus populaires ne font pas beaucoup mieux. 
L'année dernière, Pew et la Colombia J-School a analysé les 14000 actualités qui ont apparu sur la page d'accueil de Google News. 
Et en fait, elles ont toutes porté sur 24 événements. 
De même, une étude sur le contenu électronique montre que beaucoup de nouvelles provenant des créateurs d'actualité américains sont des recyclages des informations fournies par AP et par Reuters, et ne mettent pas les informations dans un contexte où l'on pourrait comprendre pourquoi elles nous sont pertinentes. 
Donc, si vous mettez le tout ensemble, cela pourrait aider à expliquer pourquoi, aujourd'hui, les diplômés des collèges ainsi que les Américains les moins instruits en savent moins sur le monde que leurs homologues il y a 20 ans. 
Et si vous pensez que c'est tout simplement parce que nous ne sommes pas intéressés, vous auriez tort. 
Au cours des dernières années, les Américains qui disent suivre de près l'actualité mondiale la plupart du temps a augmenté à plus de 50 %. 
La vraie question : est-ce la vision du monde déformée que nous voulons pour les Américains dans notre monde de plus en plus interconnecté? 
Je sais que nous pouvons faire mieux. 
Et peut-on se permettre de ne pas le faire ? Merci. 

Merci. 
Il y a 2 ans, j’étais sur la scène de TED à Arusha en Tanzanie. 
J’ai parlé brièvement de la création dont je suis le plus fier. 
C’est une machine simple qui a changé ma vie. 
Avant cela, je ne m'étais jamais éloigné de chez moi au Malawi. 
Je n’avais jamais utilisé un ordinateur. 
Je n’avais jamais vu ce qu’est Internet. 
Ce jour-là sur scène, j’étais si nerveux. 
J’avais perdu mon anglais. J’avais envie de vomir. 
(Rires) Je n’avais jamais été entouré de tant d’Azungu, des blancs. 
(Rires) Il y avait une histoire que je n'ai pas pu vous raconter à ce moment là. 
Mais bon, maintenant je m’en sens capable. 
Je voudrais partager avec vous cette histoire aujourd’hui. 
Il y a 7 enfants dans ma famille. 
Que des filles, sauf moi. 
Me voila avec mon père quand j’étais petit. 
Avant de découvrir les merveilles de la science, j’étais juste un simple fermier dans un pays de pauvres fermiers. 
Comme tout le monde, nous cultivions du maïs. 
Une année le sort s’est acharné. 
En 2001, nous avons connu une terrible famine. 
En 5 mois, tous les habitants au Malawi ont commencé à mourir de faim. 
Ma famille ne mangeait qu’un repas par jour, en soirée. 
Trois bouchées de nsima (NdT : bouillie de maïs) pour chacun. 
La nourriture traversait notre corps. 
Il ne restait plus rien. 
Au Malawi, à l'école secondaire, il faut payer des frais de scolarité. 
À cause de la famine, j’ai dû arrêter l’école. 
J’ai regardé mon père, et j’ai regardé ces champs arides. 
C’était une destinée que je pouvais accepter. 
Je me sentais très heureux d’être dans le secondaire. J’étais déterminé à faire tout mon possible pour recevoir une éducation. 
Je suis donc allé à la bibliothèque. 
J’ai lu des livres, des livres de science, en particulier de physique. 
Je ne pouvais pas bien lire l’anglais. 
J’ai utilisé les diagrammes et les images pour apprendre les mots écrits autour. 
Un autre livre a mis ce savoir dans mes mains. 
Cela disait qu’une éolienne pouvait pomper l’eau et générer de l’électricité. 
Pomper l’eau, ça voulait dire irrigation. Un moyen d’éviter la famine que nous vivions à ce moment-là. 
Alors j’ai décidé que je construirai une éolienne pour moi. 
Mais je n’avais pas de matériaux pour le faire. Je suis allé à la décharge où j’ai trouvé mes matériaux. 
Beaucoup de gens, y compris ma mère, disaient que j’étais fou. 
(Rires) J’ai trouvé un ventilateur de tracteur, un amortisseur, des tubes en PVC. 
En utilisant un cadre de vélo et une vielle dynamo, j’ai construit ma machine. 
Cela alimentait une ampoule au début. 
Puis 4 ampoules avec des interrupteurs, et même un disjoncteur conçu d’après une facture d’électricité. 
Une autre machine pompe l’eau pour l’irrigation. 
Les gens ont commencé à faire la queue devant chez moi (Rires) pour recharger leur téléphone portable. 
(Applaudissements) Je n’arrivais pas à m’en débarrasser. 
(Rires) Et puis les journalistes sont venus aussi, ce qui a amené des bloggers, ce qui a fait que j’ai reçu un appel de quelque chose appelé TED. 
Je n’avais jamais vu d’avion auparavant. 
Je n’avais jamais dormi dans un hôtel. 
Alors, sur scène ce jour-là à Arusha, mon anglais s'est évanoui, j’ai quand même du dire quelque chose du style : "J’ai essayé. Et je l’ai fait." 
Je voudrais dire quelque chose à tous les gens, comme moi, aux Africains et aux pauvres qui luttez avec vos rêves, 
Que Dieu vous exauce. 
Peut-être qu’un jour vous verrez cette vidéo sur internet. 
Je vous le dis, ayez confiance en vous et croyez-y. 
Quoi qu’il arrive ne renoncez pas. 
Merci. 
(Applaudissements) 

Ceci est en fait une présentation de deux heures que je donne aux lycéens, résumé ici en trois minutes, Tout a commencé un jour dans un avion, alors que j'allais à TED, 
il y a sept ans. Et dans le siège à côté de moi 
il y avait une lycéenne, une adolescente, et elle venait d'une famille vraiment pauvre. 
Et elle voulait faire quelque chose de sa vie, et elle m'a posé une simple petite question. "Qu'est ce qui amène à la réussite? 
", m'a t'elle demandé Et je me suis vraiment senti mal, 
car je ne pouvais lui fournir une bonne réponse. 
Donc je sors de l'avion, et je viens à TED. 
Et je pense, bon sang, je suis au milieu d'une pièce remplie de gens qui ont réussi! 
Pourquoi ne pas leur demander ce qui a contribué à leur réussite, et je le transmettrai aux enfants? 
Donc nous voici, sept ans, et 500 interviews plus tard, et je vais vous dire ce qui conduit vraiment à la réussite et fait vibrer les membres de TED 
Et la première des choses c'est la passion 
Freeman Thomas a dit: "Je suis poussé par la passion." 
Les membres de TED le font par amour, et non pour l'argent. 
Carol Coletta le dit: "Je paierai quelqu'un pour faire ce que je fais." 
Et le plus intéressant c'est que, si vous le faites par amour, l'argent viendra de toute manière. 
Travail! Rupert Murdoch m'a dit, "Tout est un dur labeur. 
Rien n'est facile. Mais je m'amuse beaucoup." 
A t'il parlé d'amusement? Rupert? 
Oui! Les membres de TED s'amusent en travaillant. Et ils travaillent dur. 
J'en conclue, qu'ils ne sont pas des malades du travail, mais des malades de l'amusement. 
Bien! Alex Garden a dit: "Pour réussir concentrez-vous sur quelque chose 
et excellez dans ce domaine." Il n'y a pas de magie, c'est de la pratique, encore de la pratique, et encore de pratique. 
Et c'est la concentration. 
Norman Jewison m'a dit: "Je pense que tout cela tient au fait de savoir vous concentrer sur une seule chose" 
Et poussez! David Gallo a dit: "Efforcez vous. 
Physiquement, mentalement, vous devez pousser, pousser, pousser." 
Vous devez pousser au dela de la timidité et du doute personel. 
Goldie Hawn a dit:"J'ai toujours eu des doutes sur moi même. 
Je nétais pas assez bonne, je n'étais pas assez intelligente. 
Je ne pensais pas que j'allais y arriver." 
Bien sur ce n'est pas toujours facile de se pousser soi même, et c'est pour cela que les mères ont été inventées. 
(Rires) Frank Gehry -- Frank Gerhy m'a dit: "Ma mère m'a poussé." 
Servir! Sherwin Nuland m'a dit: "C'était un privilège de servir en tant que médecin." 
Bien sur un tas de gosses me disent qu'ils veulent devenir millionaires. 
Et la première chose que je leur dit c'est: "OK, et bien vous ne pouvez pas vous servir vous même, vous devez servir les autres en leur apportant quelque chose qui a de la valeur. 
Car c'est ainsi que les gens deviennent riches." 
Idées; Bill Gates membre de TED a dit: "J'avais une idée -- 
créer la première entreprise de logiciel pour micro ordinateurs." 
Je dirai que c'était une sacrée bonne idée. 
Et il n'y a aucune magie à la créativité pour obtenir des idées, C'est juste de faire des choses très simples. 
Et je donne quantité de preuves 
Persévérer. dit Joe Kraus: 
"La persévérance est la raison numéro une de nos succès." 
Vous devez persévérer en dépit de l'échec. Vous devez persévérer au milieu du merdier." 
Ce qui signifie bien entendu: "la Critique, le Rejet, les Trous Duc et la Pression." 
(Rires) Donc, la grande -- la réponse à cette question est simple: Payez 4,000 balles et venez à TED. 
Ou si vous vous ratez, faites ces huit choses -- et faites moi confiance, ce sont les huit choses qui mènent à la réussite. 
Merci membres de TED pour toutes vos interviews! 

Donc, imaginez que vous êtes dans une rue, n'importe où en Amérique et un Japonais vient vers vous et vous dit : "Excusez-moi, quel est le nom de ce bloc ?" 
Et vous dites : "Excusez moi. Eh bien, cette rue c’est Oak Street, et celle-là, Elm Street. 
Ceci est la 26e, celle-là, la 27e." 
Il répond : "Bon, OK. Quel est le nom de ce bloc ?" 
Vous dites : "Eh bien, les blocs n'ont pas de nom. 
Les rues portent des noms; les blocs ne sont que les espaces sans nom entre les rues." 
Il vous quitte, un peu confus et déçu. 
Bien, maintenant, imaginez que vous êtes dans une rue, n'importe où au Japon, vous vous adressez à une personne non loin de vous et vous demandez : "Excusez-moi, quel est le nom de cette rue ?" 
Elle répond : "Oh, bien, c'est le bloc 17 et celui-là, le bloc 16." 
Et vous dites : "OK, mais quel est le nom de cette rue ?" 
Et elle vous répond : "Mais les rues n'ont pas de nom. 
Les blocs ont un nom. 
Jetez un coup d'oeil sur Google Maps. Ici, vous avez les blocs 14, 15, 16, 17, 18, 19. 
Tous ces blocs ont des noms. Les rues ne sont que les espaces sans nom entre les blocs. 
Et vous dites alors :"OK, mais alors, comment connaissez vous l'adresse de votre maison ?" 
Il répond : "Bien, c'est simple, c'est le District Huit. 
Ceci est le bloc 17, maison numéro Un." 
Vous dites : "OK. Mais en marchant dans le voisinage, j'ai remarqué que les numéros de maison ne suivaient aucun ordre." 
Il répond : "Bien sûr qu'elles suivent un ordre. Elles suivent l'ordre dans lequel elles ont été construites. 
La première maison jamais construite dans un bloc est la maison numéro un. 
La seconde maison construite est la maison numéro deux. 
La troisième porte le numéro trois. C'est facile. 
C'est évident." J'aime que, parfois, nous ayons besoin d'aller de l'autre côté de la planète pour comprendre les suppositions que nous avions sans le savoir et comprendre que leur contraire peut aussi être vrai. 
Ainsi, par exemple, il y a des médecins en Chine qui croient que c'est leur job de vous garder en bonne santé. 
Donc, lorsque vous êtes en bonne santé, vous les payez chaque mois, et lorsque vous tombez malade, vous ne devez plus les payer car ils ont échoué dans leur tâche. Ils deviennent riches lorsque vous êtes en bonne santé et non pas quand vous êtes malade. 
(Applaudissements) Dans la plupart des musiques, nous considérons le "un" comme le premier battement d'une mesure, le commencement d'une phrase musicale. 
Un, deux, trois, quatre. Mais dans la musique d'Afrique de l'Ouest, le "un" est perçu comme la fin d'une phrase, comme la période à la fin de la phrase. 
Ainsi, vous pouvez entendre que ce n'est pas juste dans le phrasé, mais que c'est la façon dont ils comptent leur musique. Deux, trois, quatre, un. 
Et cette carte est également exacte. 
(Rires) Il y a un dicton qui affirme que, pour toute vérité que vous pouvez dire sur l'Inde, le contraire est également vrai. 
Donc, n'oubliez jamais, que ce soit à TED ou n'importe où ailleurs, que, quelles que soient les brillantes idées que vous avez ou entendez, leur contraire peut également être vrai. 
Domo arigato gozaimashita. (Merci beaucoup). 

Le défi mondial dont je veux vous parler aujourd'hui fait rarement la une des journaux. 
Cependant, il est énorme tant par son ampleur que par son importance. 
Regardez, vous avez bien supporté le voyage; c'est TEDGlobal après tout. 
Mais j'espère vous emmener dans des endroits où vous n'avez jamais été l'avant. 
Donc, nous allons commencer en Chine. 
Cette photo a été prise il y a deux semaines. 
En fait, je vous donne un indice : ce petit garçon sur les épaules de mon mari vient de réussir son diplôme de fin d'études secondaires. 
(Rires) Mais c'est la place Tiananmen. 
Beaucoup d'entre vous y ont été. Ce n'est pas la vraie Chine. 
Permettez-moi de vous emmener dans la vraie Chine. 
C'est dans les montagnes Dabian dans la partie reculée de la province de Hubei en Chine centrale. 
Dai Manju a 13 ans au moment où l'histoire commence. 
Elle vit avec ses parents, ses deux frères et sa grand-tante. 
Ils ont une cabane sans électricité, ni eau courante, pas de montre, pas de vélo. 
Et ils partagent cette grande splendeur avec un très grand cochon. 
Dai Manju était en sixième quand ses parents ont dit, «Nous allons te retirer de l'école parce que les 13 dollars de frais de scolarité sont trop pour nous. 
Tu vas passer le reste de ta vie dans les rizières. 
Pourquoi devrions-nous gaspiller cet argent pour toi? " 
C'est ce qui arrive aux filles dans les zones reculées. 
Il s'avère que Dai Manju était la meilleure élève de sa classe. 
Elle continuait encore à faire le trajet de deux heures pour aller à l'école et essayait d'attraper toutes les bribes d'informations qui filtraient par les portes. 
Nous avons écrit à son sujet dans le New York Times. 
Nous avons reçu un déluge de dons - surtout des chèques de 13 dollars, parce que les lecteurs du New York Times sont très généreux en très petites quantités. (Rires) Mais alors, nous avons reçu un transfert d'argent de 10 000 dollars - un vrai chic type. 
Nous avons confié l'argent à cet homme-là, le directeur de l'école. 
Il était ravi. 
Il pensait: "Oh, je peux rénover l'école. 
Je peux donner des bourses pour toutes les filles. " Vous savez, si elles travaillent dur et restent à l'école. 
Donc, en gros, Dai Manju a fini sa scolarité au collège. 
Elle est allée au lycée. 
Elle est allée au lycée professionnel de comptabilité. 
Elle a recherché des emplois dans la province de Guangdong dans le sud. 
Elle a trouvé un emploi, elle recherchait des emplois pour ses camarades de classe et ses amies. 
Elle envoyait de l'argent à sa famille. 
Ils ont construit une nouvelle maison, cette fois avec l'eau courante, l'électricité, une bicyclette, pas de porc. 
Nous avons vu là une expérience naturelle. 
Il est rare d'obtenir un investissement exogène dans l'éducation des filles. 
Et au fil des ans, comme nous avons suivi Dai Manju, nous avons pu voir qu'elle était capable de sortir d'un cercle vicieux et d'entrer dans un cercle vertueux. 
Elle n'a pas seulement changé sa propre dynamique, elle a changé son foyer, elle a changé sa famille, son village. 
Le village est devenu un véritable exemple. 
Bien entendu, la plus grande partie de la Chine était florissante à l'époque, mais ils ont été en mesure de faire construire une route pour les relier au reste de la Chine. 
Ce qui m'amène au premier des deux grands principes de la "Half the Sky." 
(La Moitié du Ciel) Et c'est que le principal défi moral de ce siècle est l'inégalité des sexes. 
Au 19ème siècle c'était l'esclavage. 
Au 20ème siècle c'était le totalitarisme. 
La cause de notre temps est la brutalité à laquelle tant de gens doivent faire face dans le monde en raison de leur sexe. 
Donc, certains d'entre vous pensent peut-être, "Ciel, c'est une hyperbole. 
Elle exagère. " 
Eh bien, permettez-moi de vous poser cette question. 
Combien d'entre vous pensent qu'il y a plus d'hommes ou plus de femmes dans le monde? 
Permettez-moi de faire un sondage. Combien d'entre vous pensent qu'il ya plus d'hommes dans le monde? 
Levez la main, s'il vous plaît. 
Combien d'entre vous pensent - quelques uns - combien d'entre vous qu'il y a plus de femmes dans le monde? 
Bon, la plupart d'entre vous. 
Eh bien, vous savez ce dernier groupe, vous avez tort. 
Il y a plus de femmes, c'est vrai, en Europe et en Occident, lorsque les femmes et les hommes ont l'égalité d'accès à la nourriture et aux soins de santé, Il y a plus de femmes, nous vivons plus longtemps. 
Mais dans la plus grande partie du reste du monde, ce n'est pas le cas. 
En fait, les démographes ont montré qu'il manque entre 60 millions et 100 millions de femmes dans la population actuelle. 
Et, vous le savez, ça arrive pour plusieurs raisons. 
Par exemple, dans la dernière moitié du siècle précédent, plus de filles ont été discriminées à mort qu'il n'y a eu de gens tués sur tous les champs de bataille du 20e siècle. 
Parfois, c'est aussi à cause de l'échographie. 
On avorte des filles avant même qu'elles ne soient nées quand les ressources sont limitées. 
Cette jeune fille ici, par exemple, est dans un centre d'alimentation en Éthiopie. 
L'ensemble du centre est plein de filles comme elle. 
Ce qui est remarquable, c'est que ses frères, dans la même famille, vont parfaitement bien. 
En Inde, dans la première année de vie, de zéro à un an, les garçons et les filles survivent en gros au même rythme parce qu'ils dépendent du sein, et le sein ne montre aucune préférence pour les fils. 
De un à cinq ans, le taux de mortalité des filles est supérieur de 50% à celui des garçons, dans toute l'Inde. 
Le deuxième principe de "Half the Sky" est que, mettons de côté la morale de tout le bien et le mal de tout cela. Et sur un plan purement pratique, nous pensons que l'un des meilleurs moyens de lutter contre la pauvreté et de lutter contre le terrorisme est d'éduquer les filles et d'amener les femmes dans la population active formelle. 
La pauvreté, par exemple. 
Il y a trois raisons pour lesquelles c'est le cas. 
D'une part, la surpopulation est l'une des causes persistantes de la pauvreté. 
Et vous savez, quand vous éduquez un garçon, sa famille a tendance à avoir moins d'enfants, mais seulement légèrement. 
Lorsque vous éduquez une fille, elle a tendance à avoir beaucoup moins d'enfants. 
La deuxième raison a à voir avec les dépenses. 
C'est un peu le vilain petit secret de la pauvreté, qui est que, non seulement les personnes pauvres ont très peu de revenus, mais aussi, le revenu qu'ils ramènent, ils ne le dépensent pas sagement. Et malheureusement, la plupart de ces dépenses sont effectuées par les hommes. 
Ainsi, la recherche a montré, que si vous regardez les gens qui vivent avec moins de deux dollars par jour - un indicateur de la pauvreté - deux pour cent de ce salaire net va à ce panier ici, dans l'éducation. 
20 pour cent va dans un panier qui est une combinaison d'alcool, de tabac, de boissons sucrées et de prostitution et de fête. 
Si vous prenez seulement quatre pour cent et les mettez dans ce panier, vous auriez un effet transformateur. 
La dernière raison a trait au fait que les femmes font partie de la solution, pas du problème. 
Vous avez besoin d'utiliser des ressources rares. 
C'est un gaspillage de ressources si vous n'utilisez pas quelqu'un comme Dai Manju. 
Bill Gates l'a très bien dit quand il était en voyage à travers l'Arabie Saoudite. 
Il s'adressait à un public un peu comme vous. 
Toutefois, au niveau des deux tiers de ce public il y avait une barrière. 
De ce côté il y avait des hommes, et puis la barrière, et de ce côté il y avait des femmes. 
Et quelqu'un de ce côté de la salle s'est levé et a dit, "M. Gates, nous avons ici comme objectif en Arabie Saoudite d'être l'un des 10 premiers pays dans le domaine de la technologie. 
Pensez-vous que nous allons réussir? " 
Et Bill Gates, comme il regardait le public, a dit, "Si vous ne tirez pas pleinement parti de la moitié des ressources disponibles dans votre pays, il n'y a aucune chance que vous approchiez même des dix premiers. " 
Voici donc Bill d'Arabie. 
(Rires) Donc, quels seraient certains des défis spécifiques? 
Je dirais, en priorité sur l'ordre du jour c'est le trafic sexuel. 
Et je vais juste dire deux choses à ce sujet. 
L'esclavage à l'apogée de la traite négrière dans les années 1780: il y avait environ 80.000 esclaves transportés d'Afrique vers le Nouveau Monde. 
Maintenant, l'esclavage moderne: selon les statistiques brutes du Département d'État , il y a environ 800.000 - 10 fois plus - victimes de la traite à travers les frontières internationales. 
Et cela n'inclut même pas celles qui sont victimes de la traite à l'intérieur des frontières du pays, qui représentent une partie importante. 
Et si vous regardez un autre facteur, un autre contraste, un esclave à l'époque vaut environ 40.000 dollars en argent d'aujourd'hui. 
Aujourd'hui, vous pouvez acheter une jeune fille de la traite pour quelques centaines de dollars, ce qui signifie qu'elle est en fait plus disponible. 
Mais vous savez, des progrès sont faits dans des endroits comme le Cambodge et la Thaïlande. 
Nous n'avons pas à nous attendre à un monde où les filles sont achetées et vendues ou tuées. 
Le deuxième point à l'ordre du jour est la mortalité maternelle. 
Vous savez, la naissance des enfants dans cette partie du monde est un événement merveilleux. 
Au Niger, une femme sur sept peut s'attendre à mourir pendant l'accouchement. 
Partout dans le monde, une femme meurt chaque minute et demie après l'accouchement. 
Vous savez, ce n'est pas comme si nous n'avions pas la solution technologique, mais ces femmes ont trois coups du sort contre elles: elles sont pauvres, elles sont en milieu rural et elles sont de sexe féminin. 
Vous savez, pour chaque femme qui meurt, il y en a 20 qui survivent mais se retrouvent avec une blessure. 
Et la blessure la plus dévastatrice est la fistule obstétricale. 
C'est un déchirement au cours d'un travail prolongé dû à un obstacle qui laisse une femme incontinente. 
Permettez-moi de vous parler de Mahabuba. 
Elle vit en Éthiopie. 
Elle a été mariée contre son gré à l'âge de 13 ans. 
Elle est tombée enceinte, s'est enfuie dans la brousse pour accoucher, mais vous savez, son corps était très immature, et elle a fini par avoir un travail prolongé dû à un obstacle. 
Le bébé est mort, et elle s'est retrouvée avec une fistule. 
Donc que cela signifiait qu'elle était incontinente; elle ne pouvait pas contrôler ses déchets. 
En un mot, elle puait. 
Les villageois ont cru qu'elle était maudite; ils ne savaient pas quoi faire d'elle. 
Donc finalement, ils lui ont mis à la lisière du village dans une cabane. 
Ils ont arraché la porte de sorte que les hyènes viendraient la dévorer la nuit. 
Cette nuit-là, il y avait un bâton dans la hutte. 
Elle a repoussé les hyènes avec ce bâton. 
Et le lendemain matin, elle savait que si elle pouvait arriver à un village voisin où il y avait un missionnaire étranger, elle serait sauvée. 
Parce qu'elle avait des nerfs endommagés, elle a rampé tout le long du trajet - 50 kilomètres - jusqu'à cette porte, à demi morte. 
Le missionnaire étranger a ouvert la porte, il savait exactement ce qui s'était passé, il l'a emmenée dans un hôpital qui soigne les fistules à proximité d'Addis-Abeba, et elle a été réparée grâce à une opération de 350 dollars. 
Les médecins et les infirmières ont remarqué qu'elle était non seulement un survivante, qu'elle était aussi très intelligente, et ils ont fait d'elle une infirmière. 
Alors maintenant, Mahabuba, elle sauve les vies de centaines, de milliers de femmes. 
Elle est devenue partie intégrante de la solution, pas du problème. 
Elle a quitté un cercle vicieux et est entrée dans un cercle vertueux. 
J'ai parlé de certains des défis, permettez-moi de parler de quelques-unes des solutions, et il existe des solutions prévisibles. 
J'y ai fait allusion : l'éducation et les possibilités économiques. 
Alors bien sûr, lorsque vous éduquez une fille, elle a tendance à se marier plus tard dans la vie, elle a tendance à avoir des enfants plus tard dans la vie, elle a tendance à avoir moins d'enfants, et ces enfants qu'elle a, elle les éduque d'une façon plus éclairée. 
Avec les perspectives économiques, cela peut être transformateur. 
Permettez-moi de vous parler de Saima. 
Elle vit dans un petit village en dehors de Lahore, au Pakistan. 
Et à l'époque, elle était malheureuse. 
Elle était battue chaque jour par son mari, qui était au chômage. 
Il jouait - et était donc sans emploi,- et passait ses frustrations sur elle. 
Eh bien, quand elle a eu sa deuxième fille, sa belle-mère a dit à son fils, "Je pense que tu ferais mieux de prendre une seconde épouse. 
Saima ne va pas te donner un fils. " 
C'est quand elle a eu sa deuxième fille. 
À l'époque, il y avait un groupe de microcrédit dans le village qui lui a fait un prêt de 65 dollars. 
Saima a pris cet argent, et elle a commencé une entreprise de broderie. 
Les marchands ont aimé sa broderie, elle se vendait très bien, et ils lui en demandaient toujours plus. 
Et quand elle ne pouvait pas produire suffisamment, elle a engagé les autres femmes du village. 
Très vite, elle a eu 30 femmes dans le village qui travaillaient pour son entreprise de broderie. 
Et puis, quand elle a dû transporter tous les produits de la broderie du village sur le marché, elle a eu besoin de quelqu'un pour l'aider à faire le transport, donc elle a engagé son mari. 
Alors maintenant ils sont dans le même bateau. 
Il fait le transport et la distribution, et elle fait la production et l'approvisionnement. 
Et maintenant, ils ont une troisième fille, et les filles, toutes les trois, sont encadrées dans l'enseignement parce que Saima sait ce qui est vraiment important. 
Ce qui m'amène au dernier élément, qui est l'éducation. 
Larry Summers, alors qu'il était économiste en chef à la Banque mondiale, a dit une fois que, "Il se peut bien que le meilleur retour sur investissement dans le monde en développement soit dans l'éducation des filles. " 
Permettez-moi de vous parler de Béatrice Biira. 
Béatrice vivait en Ouganda près de la frontière du Congo, et, comme Dai Manju, elle n'allait pas à l'école. 
En fait, elle n'avait jamais été à l'école, même pas un jour. 
Ses parents, là encore, avaient dit : "Pourquoi devrions-nous dépenser de l'argent pour elle? 
Elle va passer la plupart de sa vie à faire des aller retours pour aller chercher de l'eau. " 
Eh bien, il se trouve, qu'à cette époque, il y avait un groupe dans le Connecticut appelé Niantic Community Church Group. 
Ils ont fait un don à une organisation basée dans l'Arkansas appelé Heifer International. 
Heifer a envoyé deux chèvres en Afrique. 
L'une d'elle a fini chez les parents de Béatrice. Et cette chèvre a eu des jumeaux. 
Les jumeaux ont commencé à produire du lait. 
Ils ont vendu du lait pour de l'argent. 
L'argent a commencé à s'accumuler, et bientôt les parents ont dit, «Vous savez, nous avons assez d'argent. Envoyons Béatrice à l'école." 
Ainsi, à neuf ans, Béatrice a commencé en cours préparatoire - après tout, elle n'avait jamais été à l'école - avec les enfants de six ans. 
Peu importe, elle était ravie d'être à l'école. 
Elle s'est retrouvée immédiatement tête de classe. 
Elle est restée en tête de sa classe de l'école élémentaire, en passant par le collège, puis au lycée, elle a obtenu brillamment les examens nationaux, de sorte qu'elle est devenue la première personne dans son village, à jamais venir aux États-Unis avec une bourse d'études. 
Il y a 2 ans. elle a obtenu son diplôme de l'université du Connecticut. 
Le jour de la remise des diplômes, Elle a dit: «Je suis la fille la plus chanceuse en vie à cause d'une chèvre. " 
(Rires) Et cette chèvre avait coûté 120 dollars. 
Donc, vous voyez à quel point de petits bouts d'aide peuvent être transformateurs. 
Mais je veux vous donner un chèque réalité. 
Regardez : US Aid, aider les gens n'est pas facile. Et il y a eu des livres qui ont critiqué l'aide américaine. 
Il y a le livre de Bill Easterly. 
C'est un livre intitulé "Dead Aid" (l'aide morte). 
Vous savez, la critique est juste; ce n'est pas facile. 
Vous savez, les gens disent comment la moitié de tous les projets de puits d'eau, un an plus après, a échoué. 
Quand j'étais au Zimbabwe, nous faisions la visite d'un lieu avec le chef de village - il voulait recueillir des fonds pour une école secondaire - et il y avait des constructions à quelques mètres, et j'ai dit, "Qu'est-ce que c'est?" 
Il a marmonné. 
Il s'avère que c'est un projet d'irrigation qui a échoué. 
A quelques mètres de là il y avait un poulailler qui avait été un échec. 
En un an, tous les poulets sont morts, et personne ne voulait mettre les poulets là. 
C'est vrai, mais nous pensons qu'il ne faut pas jeter le bébé avec l'eau du bain; il faut en fait améliorer. 
Vous apprenez de vos erreurs et vous vous améliorez en permanence. 
Nous pensons également que les individus peut faire une différence, et ils devraient, parce que les individus, ensemble, nous pouvons tous contribuer à créer un mouvement. 
Et un mouvement d'hommes et de femmes est ce qu'il faut pour apporter des changements sociaux, des changements qui se relèveront ce grand défi moral. 
Alors, je demande, qu'est-ce que ça vous rapporte? 
Vous vous le demandez probablement. Pourquoi devriez-vous vous y intéresser? 
Je vais vous laisser sur deux choses. 
La première est que la recherche montre qu'une fois que l'ensemble de vos besoins matériels sont satisfaits - ce qui est le cas de la plupart d'entre nous, nous tous, ici dans cette salle - la recherche montre que Il y a très peu de choses dans la vie qui peuvent réellement élever votre niveau de bonheur. 
Une de ces choses c'est de contribuer à une cause plus grande que soi. 
Et la deuxième chose. C'est une anecdote sur laquelle je vous laisse. 
Et c'est l'histoire d'un travailleur humanitaire au Darfour. 
Il y avait là une femme qui avait travaillé au Darfour, elle a vu des choses qu'aucun être humain ne devrait voir. 
Tout au long de son temps là-bas, elle était forte, elle a été inébranlable. 
Elle n'a jamais craqué. 
Et puis elle est revenue aux États-Unis et était en vacances pour Noël. 
Elle était dans le jardin de sa grand-mère, et elle a vu quelque chose qui l'a faite fondre en larmes. 
C'était une mangeoire à oiseaux. 
Et elle a compris qu'elle avait la chance d'être née dans un pays où nous prenons la sécurité pour acquise, où l'on peut non seulement se nourrir, se vêtir et se loger, mais aussi nourrir des oiseaux sauvages afin qu'ils ne souffrent pas de la faim pendant l'hiver. 
Et elle s'est rendue compte que, avec cette grande chance vient une grande responsabilité. 
Et donc, comme elle, vous, moi, nous avons tous gagné à la loterie de la vie. 
Et alors la question devient: Comment pouvons-nous assumer cette responsabilité? 
Donc, voici la cause. 
Rejoignez le mouvement 
Soyez plus heureux et aidez à sauver le monde. 
Merci beaucoup. 
(Applaudissements) 

Je voudrais que vous pensiez tous à votre objectif personnel le plus important. 
Prenez quelques secondes et pensez à votre objectif le plus important, d'accord? 
Imaginez que vous décidez maintenant de le réaliser. 
Imaginez dire à quelqu'un que vous avez rencontré aujourd'hui ce que vous allez faire. 
Imaginez leurs félicitations et la haute image qu'ils auront de vous. 
Ça fait du bien de le dire tout haut? 
N'avez-vous pas l'impression de vous en approcher déjà, comme si cela devenait une part de vous-même? 
Désolé, mais non : vous auriez dû vous taire, car ce sentiment, cette impression risque maintenant de vous en empêcher. 
Des tests psychologiques répétés ont prouvé que raconter à quelqu'un son objectif rendait sa réalisation plus improbable. 
Pour chaque objectif, certaines étapes doivent être accomplies, un certain travail doit être accompli, pour le concrétiser. 
Idéalement, on ne doit pas être satisfait tant qu'il n'a pas été réalisé, 
mais quand on le raconte à quelqu'un, qui en reconnaît la valeur, cela devient ce que les psychologues appellent une réalité sociale. 
L'esprit est en quelque sorte trompé : il croit que c'est déjà fini. 
Ensuite, puisque vous avez ressenti cette satisfaction, vous êtes moins motivé pour faire les efforts réellement nécessaires. 
Ceci va à l'encontre de la sagesse populaire qui veut que nous racontions nos buts à nos amis, non? 
-- de manière à ce qu'ils nous y obligent. 
Regardons les preuves. 
En 1926, Kurt Lewin, le fondateur de la psychologie sociale, a appelé cela "substitution". 
En 1933, Wera Mahler a découvert que, si quelque chose était reconnu par les autres, il semblait réel à l'esprit. 
En 1982, Peter Gollwitzer a écrit un livre uniquement là-dessus, et en 2009, il a mené de nouveaux tests qu'il a publiés. 
Les voici : 163 personnes dans 4 tests différents -- 
chacun écrit son but personnel, 
une moitié annonce son engagement vers ce but aux autres, l'autre moitié non. 
Ensuite, chacun a 45 minutes de travail pour se rapprocher de son but, mais peut s'arrêter quand il le veut. 
Ceux qui se sont tus ont travaillé les 45 minutes, en moyenne. Quand on les interroge, ils disent qu'ils ont eu l'impression qu'il leur fallait encore beaucoup de temps pour y arriver. 
Ceux qui avaient annoncé leur but, se sont arrêtés après 33 minutes, en moyenne. Quand on les interroge, ils disent qu'ils se sentent beaucoup plus proches de leur but. 
Si c'est vrai, que pouvons-nous faire? 
Eh bien, vous pouvez résister à la tentation de tout révéler. 
Vous pouvez retarder la récompense que la reconnaissance sociale apporte. Vous pouvez comprendre que votre esprit confond le discours et l'action. 
Mais si vous devez parler de quelque chose, vous pouvez le faire d'une manière qui ne vous procure aucune satisfaction, par exemple, "Je veux vraiment courir ce marathon, donc je dois m'entraîner 5 fois par semaine, et donne-moi un coup de pied si je ne le fais pas, d'accord?" 
Donc, public, la prochaine que vous serez tentés de dévoiler votre but, que direz-vous? 
Exactement. 
Bien joué. (Applaudissements) 

